﻿  /*******************BODY *********************/
body{
	padding: 0px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
}

/********************Pretty Picture*********************/
div.pp_content{
	direction:ltr;	
}

p.pp_description{
	direction:rtl;
	text-align: right;
}

/********************Normal Content*********************/
div#content {
				direction: rtl;
				font-family: Arial, Helvetica, sans-serif; /* צבע רקע */;
				background-color: #333333;
				background-image : none; /*behavior: url("csshover3.htc");*/ /*צבע טקסט*/;
				color: #FFFCD5;
				margin: 0px;
				background-image: none;
}

div#content a{
	text-decoration: none;
}

div#content a:HOVER {
				color: #FFFFFF;
				font-weight: bold;
}

div#content a:VISITED {
	color: inherit
}

div#content a:LINK {
	color: inherit;
}

div#content a:VISITED:HOVER {
				color: #FFFFFF;
				font-weight: bold;
}

/*******************HEADER ********************/
/*צבעי רקע*/
div#content .tblHeadTop {
	height: 77px;
	background-color: #141414;
	background-image: none;
}

/*כותרת*/
div#content #tblTop {
	width: 100%;
	padding: 1px;
	border-collapse: collapse;
}

div#content #tdLogo {
	width: 900px;
	heigh: 77px;
	background-color: black;
}

/*טבלת תפריט*/
div#content #tblMenu { /*התנהגות גבול*/
	border-collapse: collapse;
	/*צבע רקע*/
	background-color: #005300; background-image : none;
	/*צבע גבול*/
	border-color: #003C00;
	width: 900px;
	height: 24px;
	background-image: none;
}

div#content #tblMenu td{
	text-align:right;
}

/*צדדי התפריט העליון מימין ומשמאל*/
div#content .menuSide {
	height: 24px;
	background-color: #0F0F0F;
}

/*תאים בתוך טבלת תפריט*/
div#content #tblMenu td {
	width: 128px;
	height: 22px;
	background-image: url('images/menuBackground.png');
	/*ריווח בתוך התא*/
	padding-right: 20px;
	/*צבע וגודל הגופנים בתפריט*/
	font-size: 10pt;
	color: #FFF897;
	/*גבולות תפריט*/
	border-width: 1px;
	border-style: solid;
	border-color: black;
}

div#content #tblMenu tb a {
	text-decoration: none;
}

/*תא בתפריט בריחוף*/
div#content #tblMenu td:hover {
	background-color: Black;
	background-image: none;
}

div#content #tblMenu tb a:hover {
	text-decoration: none;
	font-weight: normal;
}

div#content #tblSideMenu { /*התנהגות גבול*/
	border-collapse: collapse;
	/*צבע רקע*/
	background-color: #005300; background-image : none;
	/*צבע גבול*/
	border-color: #003C00;
	background-image: none;
}

/*תאים בתוך טבלת תפריט צד**************/
div#content #sideTable { /*background-color: #005300;
background-image: none;*/
	vertical-align: top;
	background-color: Black;
	border: 10px solid #005300;
	border-top-width: 0px;
	padding: 0px;
	width: 160px;
}

div#content #sideMenu {
	width: 100%;
	border-collapse: collapse;
}

div#content #sideMenu td {
	width: 128px;
	background-color: #000000; background-image : none;
	padding: 8px 20px 8px 8px;
	font-size: 10pt;
	color: #FFF897;
	border-bottom: 1px solid #333333;
	background-image: none;
}

div#content #sideMenu td:hover {
	background-color: #005300;
	background-image: none;
}

div#content #sideMenu td a { /*text-decoration:none;*/
	/*font-weight:normal;*/
	
}

div#content #tblMain {
	background-color: #141414; background-image : none;
	height: 648px;
	border-collapse: collapse;
	border-width: 0px;
	width: 900px;
	background-image: none;
}

/********************טבלת תוכן מרכזית**************/
div#content #midPage { /*קביעת גבולות*/
	border-bottom: 0px;
	border-top: 0px;
	border-right: 0px;
	border-left: 16px;
	border-style: solid;
	border-color: black;
	/*צבע טקסט*/
	color: #808080;
	font-size: 10pt;
	/*ריווח בתוך התא*/
	padding-right: 10px;
	padding-left: 10px;
}

div#content #midPage * {
	text-align: right;
}

/*פונטים*/
div#content #midPage h1 {
				font-size: 18pt;
				font-weight: bold;
				color: #FFFCD5;
}

div#content #midPage h2 {
	font-size: 16pt;
	font-weight: bold;
	color: #ffffcc;
}

div#content #midPage h3 {
	font-size: 14pt;
	font-weight: bold;
	color: #ffffcc;
}

div#content #midPage h4 {
	font-size: 12pt;
	color: #ffffcc;
}

div#content #midPage h5 {
	font-size: 10pt;
	font-weight: bold;
	color: #ffffcc;
}

div#content #midPage h6 {
	font-size: 10pt;
	font-weight: normal;
	color: #ffffcc;
}

div#content #midPage b {
	color: #ffffcc;
}

/***************** טבלאות **********************/
div#content #midPage .designedTable {
	background-color: #333333; background-image : none;
	border: 1px solid black;
	border-collapse: collapse;
	background-image: none;
}

div#content #midPage .designedTable>tbody>tr>td {
	padding: 10px;
	border: 1px solid #000000;
	text-align: center;
	vertical-align: middle;
	color: #C0C0C0;
	font-size: 10pt;
}

div#content #midPage .designedTable .tableImage {
	border: 1px solid #999999;
	width: 200px;
	height: 150px;
}